Un utente ha chiesto informazioni su Installing WordPress di Wordpress

Qual è la versione minima di wordpress per supportare php 7.3

Un utente ha chiesto 👇

ci sono documenti sulle versioni php supportate per ogni problema di wordpress non riesco a trovare nulla

(@sterndata)

Moderatore del forum e volontario del team di supporto

1 anno fa

Ho capito: http://displaywp.com/wordpress-minimum-php-version/

Lanciatore di thread

(@neonwired)

1 anno fa

Vorrei l’opposto di quello. wordpress supporta fondamentalmente la versione php max. cioè quando wordpress ha iniziato a supportare php7.3?

(@sterndata)

Moderatore del forum e volontario del team di supporto

1 anno fa

Sembra essere nella serie 4.9: https://make.wordpress.org/core/2018/10/15/wordpress-and-php-7-3/

(@autotutorial)

1 anno fa

WordPress 5.2 supporta maxium php 7.3, WordPress 5.3 supporta maxium php 7.4

(@autotutorial)

1 anno fa

4.9.0 parte da php 7.2 https://wordpress.org/support/wordpress-version/version-4-9/ e 4.9.6 con supporto da php 7.3 (l’ultimo 4.9.13 per WordPress 4.9, questo è un bug e altre soluzioni).

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *